@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');


    * {
      box-sizing: border-box;
    }
@media screen and (max-width: 767px) {


.blck_ttl {
font-size: 17px;
text-align: center;
padding: 0 0 50px;
letter-spacing: 0.05em;
}
.blck_ttl_sub {
font-size: 18px;
color: #6d81a9;
padding: 80px 0 20px;
text-align: center;
}
.lead_txt {
font-size: 14px;
color: #595757;
text-align: center;
line-height: 1.6;
}
.main_cap {
font-size: 11px;
color: #4d4d4d;
line-height: 1.5;
padding: 10px;
}
.bg_gradation {
width: 100%;
margin: 0 auto;
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding: 50px 0;
}
.img_block {
width: 100%;
margin: 30px auto 0;
}


}


@media screen and (min-width: 768px) {


.blck_ttl {
font-size: 36px;
text-align: center;
padding: 0 0 50px;
letter-spacing: 0.1em;
}
.blck_ttl_sub {
font-size: 28px;
color: #6d81a9;
padding: 80px 0 20px;
text-align: center;
}
.lead_txt {
font-size: 18px;
color: #595757;
text-align: center;
line-height: 2;
}
.main_cap {
font-size: 11px;
color: #4d4d4d;
line-height: 1.5;
padding: 10px;
}
.bg_gradation {
width: 100%;
margin: 0 auto;
background: linear-gradient(to bottom, #ffffff 0%,rgba(105,141,177,0.6) 100%);
padding: 50px 0;
}
.img_block {
width: 1000px;
margin: 80px auto 0;
}

}
